{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bf20355455215ee711ed",
  "position": {
    "x": 8.5980447657864261,
    "y": 49.894128970163621,
    "z": 2000,
    "height": 436.111645813282,
    "width": 1628,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cb12df337e8ebb4b6362"
}